body {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 10px;
  letter-spacing: 0.5px;
  -o-transition:.3s;
  -ms-transition:.3s;
  -moz-transition:.3s;
  -webkit-transition:.3s;
  transition:.3s;
}

#header {
  background: #FFFFFF;
  color: #000000;
  font-size: 10px;
  letter-spacing: 0.5px;
  text-align: left;
  padding: 1rem;
}

#sidebar {
  background-color: #FFFFFF;
  font-size: 10px !important;
  text-transform: uppercase;
}

#sidebar a {
  color: #000000;
}

#sidebar ul li.active > a {
  color: #000000 !important;
}

#sidebar ul.topics > li.parent {
  background-color: #FFFFFF;
  color: #000000;
  text-decoration: none !important;
}

#sidebar ul.topics > li.active > ol {
  background-color: #FFFFFF;
  color: #000000;
  text-decoration: underline !important;
}

#sidebar ul.topics > li > a {
  font-size: 10px;
  color: #000 !important;
  line-height: 1.7;
  display:inline-block;
}

#sidebar ul li.active > a {
  color: #000000;
  text-decoration: underline !important;

}

.highlightable {
  padding-top: 0px;
}

#sidebar ul li.visited > a .read-icon {
  display: none;
}

#sidebar-toggle {
  color: #000000;
  position: fixed;
}

#sidebar ul li li {
  padding-left: 0rem;
  text-indent: 0rem;
}

#sidebar a:hover {
  text-decoration: none !important;
}

#sidebar ul li > a {
  padding: 0;
}

#footer {
  font-size: 10px;
  padding-top: 0;
}

li.dd-item a:hover, #footer a:hover {
  color: #000 !important;
}

li.dd-item a:hover, #footer a:hover {
  color: #000 !important;
}

#body .padding {
  padding: 0 15px;
}

#sidebar ul.topics ul {
  padding-top: 1rem;
}

#sidebar ul.topics ul li{
  text-decoration: none !important;
}

#sidebar ul.topics > li > a {
  font-size: 10px;
}

#body img {
  margin: 0rem auto 1rem auto;
}

p {
  margin-top: 1.1rem; 
}

.fa-bars {
  margin-top: 1rem;
}



*{
  box-sizing:border-box;
}

#About2{
  margin-top: 16px;
}

.acc-menu{
  margin-left:-1.5em;
}

.acc-menu > li{
  padding-left:1.5em;
  margin-bottom:0.5em;
}

.acc-menu li a{
  display:block;
  text-decoration:none;
}

.acc-menu li a:hover{
  text-decoration: none !important;
}

.acc-menu > li > a:hover{
  text-decoration: none !important;
  background-color: #FFFFFF;
}

ul.acc-menu li.active ol li{
  height:auto;
}

#About2 input, #About2 label, #Contact2 input, #Contact2 label, #PAGES2 input, #PAGES2 label{
  display: none;
}

.switchbutton {
  display:inline-block;
  margin:0;
  width:1.5em;
  text-align:center;
  font-weight:normal;
  cursor:pointer;
}

.switchbutton:after {
  content:"+";
}

ul.acc-menu li.active .switchbutton:after {
  content:"-";
}

#PAGESbtn, #Aboutbtn, #Contactbtn {
  display: none !important;
}

ul.acc-menu li ol li{
  height:0 ;
  overflow: hidden;
}

ul.acc-menu li.active ol li{
  height:auto;
}